body {
  font-family: 'Poppins', sans-serif;
  background: #f7efe7;
  color: #5b392b;
}
* {
        scroll-behavior: smooth;
    }

.hero-overlay {
  background: linear-gradient(to right, rgba(70,40,28,0.9), rgba(111,70,52,0.7), transparent);
}

.card-hover:hover {
  transform: translateY(-10px);
}

.transition-all-custom {
  transition: all 0.3s ease;
}

/* Animasi Tombol Hamburger Menjadi Tanda 'X' */
#menu-toggle.active .bar:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}

#menu-toggle.active .bar:nth-child(2) {
  opacity: 0;
}

#menu-toggle.active .bar:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}